@charset "utf-8";

#n_cuisine1 {display:block; height:54px; width:355px; }
#cuisine #content_nav { height:65px;}
#cuisine #content_nav li { margin-right:8px;height:65px; width:auto;}
#cuisine #n_cuisine1 img { visibility:hidden;}
#cuisine #n_cuisine1 { display:block; height:54px; width:355px; background:url(../../cuisine/img/n_cuisine1_on.jpg) no-repeat; }



#cuisine .clearfix dl { display:inline-block; }
#cuisine .clearfix dl h3 { margin-bottom:10px; }

#cuisine.index #lead { background:url(../../cuisine/img/lead_bg.gif) repeat-x #4c2c2c; border:1px solid #c2c2c2; margin:10px 0 0 25px; color:#eee; padding:38px 0 50px 0;width:942px; }
#cuisine #lead #title_col { float:left; width:522px; padding-right:10px;}
#cuisine #lead #title_col h3 { padding:25px 27px;}
#cuisine #lead #title_col p { text-indent:-9999px; background:url(../../cuisine/img/sec1_note.gif) no-repeat 35px 0; height:80px;  }
#cuisine #lead #detail { float:left; width:390px;}
#cuisine #lead #detail ul { width:390px; margin-bottom:10px;}
#cuisine #lead #detail ul li { float:left; padding-right:7px;}
#cuisine #lead #detail h4 { clear:both; padding-top:30px;}
#cuisine #lead #detail p { padding-top:20px;}

#cuisine #sec1 { background:url(../../cuisine/img/sec1_bg.jpg) repeat-y ; border:1px solid #d1bcbc; margin:20px 0 0 25px; padding:10px 0 ;width:942px; }
#cuisine #breakfast { background:url(../img/dotted_v_line.gif) repeat-y right center; float:left; padding:12px; width:455px;}
#cuisine #breakfast dt {width:265px; float:left;/* padding-bottom:10px;*/}
#cuisine #breakfast dt div {width:265px; padding-bottom:10px;}
#cuisine #breakfast dd.note { float:right;font-size:0.9em; line-height:1.3em; width:180px;}
#cuisine #breakfast dd.note img { margin:0 0 10px 0; }
dl.for_stay {float:right; padding:12px 0; margin-right:12px; width:448px;}
dl.for_stay dt { float:left; width:215px; }
dl.for_stay dd { float:right; width:215px;}
dl.for_stay#auther { background:url(../img/dotted_line.gif) repeat-x center top;}
dl.for_stay span { font-size:0.8em;}
dl.for_stay ul,dl.for_stay p { padding-left:20px;}

#cuisine #sec2 { background:url(../../cuisine/img/sec2_bg.jpg) repeat-y; border:1px solid #d9b98f; margin:20px 0 0 25px; padding:10px 0 ; width:942px}
#cuisine #sec2 div { background:url(../img/dotted_line.gif) repeat-x center top; clear:both; margin:12px; padding:12px 0; width:915px;}
#cuisine #menu1 {background:url(../img/dotted_v_line.gif) repeat-y right center; float:left; padding:12px; width:455px;}
#cuisine #menu1 h3 {float:left;}
#cuisine #menu1 p { padding:25px 15px 0 10px ;}
#cuisine #menu1 dd img{ margin:10px 0 0;}
/*#cuisine #menu1 dd dl { padding:0 0 0 15px; margin-top: -50px;}*/
#cuisine #menu1 dd dt { width:8em; float:left; }
#cuisine #menu1 dd dd { padding-left:9em;}
#cuisine #menu1 dd dd span { font-size:0.85em;}
dl.for_day {float:right; padding:12px 0; margin-right:12px; width:448px;}
dl.for_day dt {float:left; width:215px;}
dl.for_day dd { float:right; width:215px;}
dl.for_day span { font-size:0.8em;}
dl.for_day p { padding-left:20px;}
dl.for_day#menu3 { background:url(../img/dotted_line.gif) repeat-x center top;}
#cuisine #menu4 { float:left; width:301px; }
#cuisine #menu5 { background:url(../img/dotted_v_line.gif) repeat-y left center; float:right; padding-left:20px; width:590px; }
#cuisine #menu5 dd img {float:right; margin-left:10px; }
#cuisine #menu5 dd span.img_col { clear:both; display:inline-block; width:590px; }
#cuisine #menu5 dd span.img_col .img01 { float:left; margin:0; }
#cuisine #menu5 dd p img { float:left; margin:35px 15px 0 0; padding:0;}
#cuisine #menu5 dd dl { float:right; display:inline-block; padding:20px 0 30px 15px; width:400px;}
#cuisine #menu5 dd dl:after { content:" "; clear:both; display:block; height:0; }
#cuisine #menu5 dd dt { clear:both; width:15em; float:left; }
#cuisine #menu5 dd dd { padding-left:16em;}
#cuisine #menu5 dd dl span { display:inline; font-size:0.85em;}


/*#cuisine #menu5 img.tofu_img { float:left; margin:20px 0;}
#cuisine #menu5 img.tofu_img2 { float:right; margin:20px 0;}*/




#cuisine.about #lead { background:url(../../cuisine/img/about_bg.gif) repeat-x #4c2c2c; border:1px solid #c2c2c2; margin:10px 0 0 25px; color:#eee; padding:38px 0 50px 0;width:942px; }


/*160920 tannaka*/
/*#cuisine #menu1 p.note { padding: 6px 15px 5px 10px; font-size: 11px; width: 175px; float: right;}*/
#cuisine dl.for_day p.note { padding-top: 8px; font-size: 11px;}


/*170828 tsukamoto*/
#cuisine #menu1 p.note { padding: 3px 15px 5px 10px; font-size: 11px; width: 425px; float: right;}
#cuisine #menu1 dd dl { padding: 0 0 0 15px; margin-top: 3px;}